Description

Good afternoon,

I apologise in advance if this is simply down to my inexperience with the data set, but I'm trying to download Wave 7 in order to

analyse the variables Nutrition, Scawembs (mood) and Exercise.

I've registered with the UK Data Service and have downloaded: "SN: 6614 Understanding Society: Waves 1-7, 2009-2016 and

Harmonised BHPS: Waves 1-18, 1991-2009", but I cannot find the variables I am looking for.

Please would you let me know where I am going wrong?

Many thanks,

Emma

Emma Cook

BSc Economics

University of Manchester

History

#1 - 01/08/2018 10:41 AM - Stephanie Auty

- Status changed from New to In Progress

- Assignee changed from Alita Nandi to Stephanie Auty

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,

Stephanie Auty - Understanding Society User Support Officer

#2 - 01/08/2018 08:08 PM - Stephanie Auty

- Status changed from In Progress to Feedback

- Assignee changed from Stephanie Auty to Emma Cook

- % Done changed from 10 to 80

Dear Emma,

All of the variables from these modules will be in the g_indresp file, as this datafile contains all responses from the individual interviews - the files are

not split by module.

Looking at the nutrition module, this information is given as a link at the end of the question, giving the variable name and datafile name: 

https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/7/questionnaire-module/nutrition_w7

Not listed are the variables for the questions where is it possible to code more than one response (the bread and dairy questions) which are named

g_usbread1-g_usbread7 and g_usdairy1-g_usdairy6.

The other modules you are interested in are documented here:

https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/7/questionnaire-module/scawemwbs_w7

https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/7/questionnaire-module/exercise_w7

Best wishes,

Stephanie Auty - Understanding Society User Support Officer
#3 - 02/12/2018 12:21 PM - Alita Nandi

- Status changed from Feedback to Resolved

- % Done changed from 80 to 90

#4 - 08/14/2018 04:01 PM - Stephanie Auty

- % Done changed from 90 to 100

#5 - 08/22/2023 12:59 PM - Understanding Society  User Support Team

- Category changed from Data analysis to Questionnaire content
